Bug 1469467 - [abrt] relval: login(): client.py:496:login:mwclient.errors.LoginError: (<Site object '('https', 'fedoraproject.org')/w/'>, {'result': 'WrongPass'})
[abrt] relval: login(): client.py:496:login:mwclient.errors.LoginError: (<Sit...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: relval (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Williamson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:690b61b6d1fe1fd1f4769dc37f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 06:27 EDT by Yamin
Modified: 2017-07-24 02:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-24 02:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: cgroup (289 bytes, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details
File: cpuinfo (1.29 KB, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details
File: environ (3.01 KB, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details
File: mountinfo (3.78 KB, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details
File: open_fds (293 bytes, text/plain)
2017-07-11 06:27 EDT, Yamin
no flags Details

  None (edit)
Comment 1 Yamin 2017-07-11 06:27:06 EDT
Created attachment 1296168 [details]
File: backtrace
Comment 2 Yamin 2017-07-11 06:27:08 EDT
Created attachment 1296169 [details]
File: cgroup
Comment 3 Yamin 2017-07-11 06:27:10 EDT
Created attachment 1296170 [details]
File: cpuinfo
Comment 4 Yamin 2017-07-11 06:27:12 EDT
Created attachment 1296171 [details]
File: environ
Comment 5 Yamin 2017-07-11 06:27:14 EDT
Created attachment 1296172 [details]
File: mountinfo
Comment 6 Yamin 2017-07-11 06:27:16 EDT
Created attachment 1296173 [details]
File: namespaces
Comment 7 Yamin 2017-07-11 06:27:17 EDT
Created attachment 1296174 [details]
File: open_fds
Comment 9 Adam Williamson 2017-07-11 16:02:36 EDT
As to the problem itself: the wiki sometimes seems to just *do* this, triggering a WrongPass error for a perfectly valid username/password combination. I've never been able to figure out why. If you actually did enter your password correctly, please just try this again, and if it works, there's nothing I can really do about this, it's some issue on the wiki side. If you *consistently* get a WrongPass error for what you think is the correct username and password, that's a different question.
Comment 10 Yamin 2017-07-23 21:01:43 EDT
It happened once.
Comment 11 Adam Williamson 2017-07-24 02:56:54 EDT
Then yeah, it's some kind of intermittent mistake on the server side that I can't really do anything about on the client end, so I'm afraid we'll have to close the ticket. Sorry! I have asked our admins if they can figure out what's going wrong on the server end before (I see these same errors in my own use of relval/wikitcms sometimes), but they haven't been able to figure it out yet...

Note You need to log in before you can comment on or make changes to this bug.